{{ form_start(form) }}
    {{ form_widget(form) }}
    <button class="btn btn-danger">{{ button_label|default('Save') }}</button>
{{ form_end(form) }}

{% block javascripts %}
{#  <script src="https://cdn.tiny.cloud/1/4dp3mi0uvqp5h2922sn2bdihdfnbklqrvykpuhdx58yhximq/tinymce/5/tinymce.min.js" referrerpolicy="origin"></script>
    <script>
        tinymce.init({
            selector: '#post_contents'
        });
    </script> #}
{% endblock %}
